Tishka17

А что, я не могу просто так взять и собрать RPM под какую-то левую архитектуру если у меня уже есть бинарники?

rpmbuild ругается, что архитектура не поддерживается, mock пытается что-то качать и вообще не понятно что делать если это нестандартный дистрибутив.

Есть рекомендации? Мне надо-то упаковать пару либ и бинарник в пакет, зависимостей даже нет толком.